.show-destination,
.hero-shop {
    display: inline-block;
    cursor: pointer;
}
.hero-shop a,
.show-destination a {
    color: #fff;
}
.hero-shop a:hover,
.show-destination a:hover {
    color: #ddd;
}
.mob-hide {
    display: inline-block;
}
.for_mobile {
    display: none !important;
}
@media screen and (max-width: 600px) {
    .show-destination,
    .hero-shop {
        display: block;
        margin-top: 0;
        line-height: 10px;
    }
    .mob-hide {
        display: none;
    }
    .for_mobile {
        display: block !important;
    }
    .for_desktop {
        display: none !important;
    }
}
.l-menu__container .l-menu__nav .js-pushy-menu-items #menu-primary-menu {
    height: 63vh;
    overflow-y: scroll;
}
.l-menu__container .l-menu__nav .js-pushy-menu-items #menu-primary-menu::-webkit-scrollbar {
    width: 0;
}
.l-menu__container .l-menu__nav .js-pushy-menu-items #menu-primary-menu::-webkit-scrollbar-track {
    background: #f1f1f1;
}
.l-menu__container .l-menu__nav .js-pushy-menu-items #menu-primary-menu::-webkit-scrollbar-thumb {
    background: #888;
}
.l-menu__container .l-menu__nav .js-pushy-menu-items #menu-primary-menu::-webkit-scrollbar-thumb:hover {
    background: #555;
}
.hero-shop a,
.show-destination a {
    -webkit-transition: color 300ms ease;
    -moz-transition: color 300ms ease;
    -ms-transition: color 300ms ease;
    -o-transition: color 300ms ease;
    transition: color 300ms ease;
}
input#mce-EMAIL {
    background: transparent !important;
    border: 1px solid #908f8f !important;
    border-radius: 0 !important;
    transition: border 300ms ease !important;
    width: 100% !important;
    min-height: 52px !important;
    padding: 12px 60px 12px 30px !important;
}
#mc_embed_signup .mc-field-group {
    width: 100% !important;
}
#mc_embed_signup form {
    padding: 10px 0 !important;
}
#mc_embed_signup .button {
    background-color: transparent !important;
    margin: 21px 5px 40px 0 !important;
}
